Annonce

  •  » Plugins
  •  » Plugin Charlie's content 3.2.4 problème de version

#1 2020-04-26 11:36:41

Cauneille
Membre
2014-11-30
19

Plugin Charlie's content 3.2.4 problème de version

Bonjour,

J'ai installé le plugin Charlie's content 3.2.3. Quand j'ouvre ma galerie en mode administrateur, il me dit que j'ai une mise à jour de Charlie's content à faire pour passer de la version 3.2.3 à la version 3.2.4. Un clic sur le bouton de mise à jour lance la mise à jour, puis me dit que tout est OK or je suis toujours dans la version 3.2.3. Au lancement suivant, rebelote.
J'ai essayé de désinstaller et de réinstaller la dernière version 3.2.4 en la téléchargeant. Elle est bien indiquée sur votre site comme la 3.2.4 mais une fois installée et activée, je suis toujours en 3.2.3.
Il doit y avoir un problème de numérotation de version dans le plugin.

Cordialement

Version de Piwigo: 2.10.2
Version de PHP: 7.3.16
Version de MySQL: 5.5.60-0
URL Piwigo: http://

Hors ligne

#2 2020-04-26 13:40:04

k5
Équipe Piwigo
La reppe
2014-01-26
805

Re: Plugin Charlie's content 3.2.4 problème de version

Bonjour,
il y a 2 solutions :
- soit un clic sur "ignorer cette mise à jour" à coté de installer/télécharger
- soit dans piwigo/plugins/charlies  ----> modifier le fichier "main.inc.php" ligne 5 par "Version 3.2.4"
Cordialement
k5


Essayez d'Avoir comme premier réflexe de lire les documentations s'il y a des réponses à votre question. merci
Piwigo documentation

Hors ligne

#3 2020-04-26 13:54:06

Guillaume C
Membre
Belgium
2014-04-08
334

Re: Plugin Charlie's content 3.2.4 problème de version

Bonjour,
JDD a zappé le versionning lors de la dernière màj, je l'ai notifié.

k5 a écrit:

- soit dans piwigo/plugins/charlies  ----> modifier le fichier "main.inc.php" ligne 5 par "Version 3.2.4"

Ligne 4 également, même si sans incidence ;-)
Bon dimanche

Hors ligne

#4 2020-04-26 15:11:32

Cauneille
Membre
2014-11-30
19

Re: Plugin Charlie's content 3.2.4 problème de version

Merci pour vos réponses, je me doutais bien que le numéro de version ne devait pas avoir été mis à jour.
Cordialement

Hors ligne

#5 2020-04-26 16:50:51

Guillaume C
Membre
Belgium
2014-04-08
334

Re: Plugin Charlie's content 3.2.4 problème de version

JDD a corrigé (3.2.4-1) mais toujours reconnu comme 3.2.3
Provisoirement, tu peux replacer le n° de version en lignes 4, 5 et 32 de main.inc.php

Hors ligne

#6 2020-04-26 16:51:42

Cauneille
Membre
2014-11-30
19

Re: Plugin Charlie's content 3.2.4 problème de version

Merci, c'est ce que j'ai fait.
Cordialement

Hors ligne

  •  » Plugins
  •  » Plugin Charlie's content 3.2.4 problème de version

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2021 · Contact